<?php
use WTM\TeamManager\Helper;
/**
 * The template for displaying team single Team manager
 *
 */

get_header(); ?>

	<div id="primary" class="content-area dwl-team-wrapper wtm-container single-style">
		<div id="main" class="wtm-row site-main" role="main">
      <article id="post-<?php the_ID(); ?>" <?php post_class('wtm-col-12'); ?>>
        <?php
        while ( have_posts() ) : 
          the_post();

          $post_id = get_the_ID();
          $job_title = get_post_meta( $post_id, 'tm_jtitle', true );
          $short_bio = get_post_meta( $post_id, 'tm_short_bio', true );
          ?>
          <div class="entry-content wtm-row">
            <div class="team-bio-image wtm-col-12 wtm-col-md-6">
            <?php if ( has_post_thumbnail() ): ?>
            <?php the_post_thumbnail(); ?>
            <?php endif; ?>
            </div>
            <div class="wtm-col-12 wtm-col-md-6">
            <?php the_title( '<h2 class="single-team-member-title">', '</h2>' ); ?>
            <?php if( !empty( $job_title ) ): ?>
              <h3 class="team-position my-0"><?php echo esc_html( $job_title ); ?></h3>
            <?php endif;?>
            <div class="team-short-bio">
            <?php if( !empty( $short_bio ) ): ?>
              <?php echo wp_kses_post( $short_bio ); ?>
              <?php endif;?>
            </div>
            <div class="wp-team-manager-long-bio">
            <?php echo Helper::get_wysiwyg_output('tm_long_bio',$post_id); ?>
            </div>
            <?php echo Helper::get_team_other_infos($post_id); ?>
            <?php echo Helper::get_team_social_links($post_id); ?>
            
            </div>
            <div class="wtm-col-12 py-md-3"><?php the_content(); ?></div>
           
          </div>
          <?php 
          endwhile;
        ?>
      </article>
		</div>
	</div>

<?php get_footer(); ?>
